# Asterisk Project : Asterisk 13 Application_RaiseException

Created by wikibot on Aug 08, 2014

# RaiseException()

### Synopsis

Handle an exceptional condition.

### Description

This application will jump to the `e` extension in the current context, setting the dialplan function EXCEPTION(). If the `e` extension does not exist, the call will hangup.

### Syntax

    RaiseException(reason)

##### Arguments

- `reason`

### See Also

- Asterisk 13 Function_Exception

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538